--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767620762.16291'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767620762.07339'
    into_interval: 6h
    time: '1767620762.16279'
  minmax: 
    max: '1767620762.07339'
    min: '1767617536.40464'
    mtime: '1767620762'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767620762.07339'
    path: 02STAMP
    type: new
  - 
    epoch: '1767619081.8195'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767619081.78857'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767619081.43716'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767618100.3731'
    path: id/A/AS/ASPEER/WebDyne-2.046.meta
    type: new
  - 
    epoch: '1767618100.37139'
    path: id/A/AS/ASPEER/WebDyne-2.046.readme
    type: new
  - 
    epoch: '1767618100.29617'
    path: id/A/AS/ASPEER/WebDyne-2.046.tar.gz
    type: new
  - 
    epoch: '1767618100.29205'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767617942.63807'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.tar.gz
    type: delete
  - 
    epoch: '1767617942.63523'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.readme
    type: delete
  - 
    epoch: '1767617942.62077'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.meta
    type: delete
  - 
    epoch: '1767617942.61475'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767617942.60428'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767617942.5436'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767617942.45886'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767617942.44903'
    path: 00whois.html
    type: new
  - 
    epoch: '1767617565.32518'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1767617564.17653'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767617563.1404'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1767617561.37477'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767617560.92937'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1767617560.52237'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1767617559.77093'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767617558.29266'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767617556.4542'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1767617552.59362'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1767617552.18679'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767617550.53321'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767617548.22516'
    path: id/L/LO/LOCATION/CHECKSUMS
    type: new
  - 
    epoch: '1767617547.59371'
    path: id/L/LD/LDIDRY/CHECKSUMS
    type: new
  - 
    epoch: '1767617547.06518'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1767617544.90851'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767617543.6551'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767617541.67995'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1767617541.52874'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1767617539.49606'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767617539.18373'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1767617536.40464'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
